# linux-locales

Configure Linux locales

## Requirements

- Linux system with glibc

## Role Variables
--------------

Variable | Context | Description
---|---|---
`locales_active` | (defaults) | list of locales to generate
`locales_inactive` | (defaults) | list of locales to deactivate

## Dependencies

- `glibc` on Linux, so no e.g. `musl libc` systems

## Example Playbook

    - hosts: linux-locales
      roles:
         - role: keepalived-simple
           when: ansible_distribution != "Alpine"

## License

GPL-2.0-or-later

## Author Information

- Sven Velt <sven-ansiblerole@velt.biz>
- https://git.velt.biz/velt.biz/

